<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Luzuk Premium
 */

?>
<?php
	if( get_theme_mod('sec_footerseTmargin',true) ) {
		$sec_footerseTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_footerseTmargin')).';';
	}
	if( get_theme_mod('sec_footersebottommargin',true) ) {
		$sec_footersebottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_footersebottommargin')).';';
	}
	if( get_theme_mod('sec_footersecopacity',true) ) {
		$sec_footersecopacity = 'opacity:'.esc_attr(get_theme_mod('sec_footersecopacity')).';';
	}

	//$fnewstitle = get_theme_mod('fnewstitle', 'Subscribe to Our Newsletter');
	//$fshortcode = get_theme_mod('luzuk_fshortcode', 'Add your shortcode');
?>

<footer class="footer-area" style="<?php echo esc_attr($sec_footerseTmargin); ?>" "<?php echo esc_attr($sec_footersebottommargin); ?>" "<?php echo esc_attr($sec_footersecopacity); ?>" id="footer">

	<div class="neslatter-section container">
		<div class="newsletter-footer-section col-md-12 col-sm-12 pd-0">
					<?php
					$newsletter_page_id = get_theme_mod('newsletter_page');
					//$newsletter_subtitle = get_theme_mod('newsletter_subtitle', 'Newsletter');
					$newsletter_page_maintitle1 = get_theme_mod('newsletter_page_maintitle1', 'Subscribe To Our Newsletter');
				?>
				<div class="row newslettersign-box">
							<div class="section-title col-md-4 col-sm-12 col-md-offset-1">
								<?php if($newsletter_page_maintitle1 ){ ?>
									<h2><?php echo ($newsletter_page_maintitle1);  ?></h2>

								 <?php }?>
							</div>
						<?php
							$luzuk_newsletter_shortcode1 = get_theme_mod('luzuk_newsletter_shortcode1', '[Add Form shortcode]');
						?>
						<div class="ht-newsletter-member-wrap col-md-5 col-sm-12">
							<div class="box-form">
								<?php echo do_shortcode($luzuk_newsletter_shortcode1);?>
							</div>
							<div class="clearfix"></div>
						</div>
					<!-- <div class="clearfix"></div> -->
				</div>
		</div>
	</div>
	<div class="clearfix"></div>

	<div class="fborder"></div>
	<?php if(is_active_sidebar('luzuk-footer1') || is_active_sidebar('luzuk-footer2') ){ ?>
		<div class="top-area">
			<div class="container">
				<div class="footer-block">
					<div class="row row-eq-height">
						<div class="clearfix"></div>
						<div class="s-footer col-lg-3 col-md-3 col-sm-6 single-footer-1">
							<div class="single-footer wow bounceInUp" data-wow-duration="1s" >
								<?php if(is_active_sidebar('luzuk-footer1')):
									dynamic_sidebar('luzuk-footer1');
								endif;
								?>
							</div>
						</div>
						<div class="s-footer col-lg-3 col-md-3 col-sm-6 single-footer-2">
							<div class="single-footer wow bounceInUp" data-wow-duration="1.5s" >
								<?php if(is_active_sidebar('luzuk-footer2')):
									dynamic_sidebar('luzuk-footer2');
								endif;
								?>
							</div>
						</div>
						<div class="s-footer col-lg-2 col-md-2 col-sm-6 single-footer-3">
							<div class="footer3" >
								<div class="single-footer wow bounceInUp" data-wow-duration="1.5s" >
									<?php if(is_active_sidebar('luzuk-footer3')):
										dynamic_sidebar('luzuk-footer3');
									endif;
									?>
								</div>
							</div>
						</div>
						<div class="s-footer col-lg-4 col-md-4 col-sm-6 single-footer-4">
							<div class="single-footer wow bounceInUp" data-wow-duration="1.5s" >
								<?php if(is_active_sidebar('luzuk-footer4')):
									dynamic_sidebar('luzuk-footer4');
								endif;
								?>
							</div>
						</div>
						<div class="clearfix"></div>
					</div>
				</div>
				<div class="clearfix"></div>
			</div>
		</div>
		<div class="clearfix"></div>
	<?php } ?>

	<?php
		$footercopyright = get_theme_mod('footer_area_copyrighttext', '© 2022 Computer Repair Shop. All Right Reserved');
		$footerlocation = get_theme_mod('footerlocation', '66 Broklym Street, USA');

		$facebook = get_theme_mod('footer_fb', 'https://facebook.com/');
		$twitter = get_theme_mod('footer_tw', 'https://twitter.com/');
		$linkedin = get_theme_mod('footer_in', 'https://www.linkedin.com/');
		$instagram = get_theme_mod('footer_insta', 'https://www.instagram.com/');

	?>

	<?php
		if( get_theme_mod('sec_bottomareaTmargin',true) ) {
			$sec_bottomareaTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_bottomareaTmargin')).';';
		}
		if( get_theme_mod('sec_bottomareabottommargin',true) ) {
			$sec_bottomareabottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_bottomareabottommargin')).';';
		}
	?>
<div class="bottom-footer-newslatter">
	<div class="container">
		<!-- <div class=" newsletter-footer-section col-md-12 col-sm-12 pd-0">
					<?php
					$newsletter_page_id = get_theme_mod('newsletter_page');
					//$newsletter_subtitle = get_theme_mod('newsletter_subtitle', 'Newsletter');
					$newsletter_page_maintitle1 = get_theme_mod('newsletter_page_maintitle1', 'Subscribe Us');
				?>
				<div class="row newslettersign-box">
					<div class="justify-content-center">
						  <div class="section-title">
						    <?php if($newsletter_page_maintitle1 ){ ?>
							    <h2><?php echo ($newsletter_page_maintitle1);  ?></h2>

				         <?php }?>
				      </div>
					</div>
						<?php
							$luzuk_newsletter_shortcode1 = get_theme_mod('luzuk_newsletter_shortcode1', '[Add Form shortcode]');
						?>
						<div class="ht-newsletter-member-wrap">
							<div class="box-form">
								<?php echo do_shortcode($luzuk_newsletter_shortcode1);?>
							</div>
							<div class="clearfix"></div>
						</div>
					<div class="clearfix"></div>
				</div>
		</div> -->

		<div class="col-lg-12 col-md-12 col-sm-12 pd-0">
			<div class="bottom-area wow bounceInUp" style="<?php echo esc_attr($sec_bottomareaTmargin); ?>" "<?php echo esc_attr($sec_bottomareabottommargin); ?>">
					<div class="footer-block">
						<div class="col-md-6 ">
							 <div class="f-contact ">
								<div class=" f-contact-inn social-profile-icons">
									<!-- <?php echo $footerlocation;?> -->
									<ul>
										<?php if(!empty($facebook)){ ?>
											<li><a href="<?php echo $facebook ?>" title="Facebook"  target="_blank"><i class="fa fa-facebook"></i></a></li>
										<?php }?>

										<?php if(!empty($twitter)){ ?>
											<li><a href="<?php echo $twitter ?>" title="Twitter" target="_blank"><i class="fa fa-twitter"></i></a></li>
										<?php }?>
										<?php if(!empty($linkedin)){ ?>
											<li><a href="<?php echo $linkedin ?>" title="linkedin" target="_blank"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
										<?php }?>
										<?php if(!empty($instagram)){ ?>
											<li><a href="<?php echo $instagram ?>" title="Instagram" class="site-button sharp" target="_blank"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
										<?php }?>

										<div class="clearfix"></div>
									</ul>
								</div>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="col-md-6 ">
							<?php if($footercopyright){ ?>
							<div class="footer-text copyright-text">
								<?php echo $footercopyright;?>
							</div>
							<?php } ?>
						</div>
						<div class="clearfix"></div>
					</div>
			</div>
		</div>
	</div>
</div>

	<div class="clearfix"></div>
</footer><!-- #colophon -->
<script>
        jQuery.noConflict();
    $(document).ready(function(){
        $("#formButton").click(function(){
            $("#form1").toggle();
        });
    });
</script>

<script type="text/javascript">
	if(jQuery(window).width() >= 1170){
		new WOW().init();
	}
</script>
<script>
	$(window).scroll(function() {
		var height = $(window).scrollTop();
		if (height > 100) {
			$('#back2Top').fadeIn();
		} else {
			$('#back2Top').fadeOut();
		}
	});
	$(document).ready(function() {
		$("#back2Top").click(function(event) {
			event.preventDefault();
			$("html, body").animate({ scrollTop: 0 }, "slow");
			return false;
		});

	});
</script>

<?php wp_footer(); ?>
<a id="back2Top" title="Back to top" href="#"> &#10148; </a>
</body>
</html>
